Subject: Resume for a suitable role .
From: rahul yadav <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jul 2020 12:43:57 +0530

Dear Sir,

Greetings!!

I hope you are doing well, I’d like to share my resume for any suitable
role any of the position in sales/sales support/operation/supply
chain/customer support etc at your esteemed organization.  With my
experience and flexibility in work, I' ll leave no stone unturned to match
your all expectations and bring the organisation on highest level.

I have attached my resume for your consideration and looking forward to
getting a positive reply.

Best Regards,

Rahul Yadav

+91 9717580500